{
  "navigationBarTitleText": "门店编辑",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-avatar-module": "/components/module/app-avatar",
    "simple-address": "/components/plugin/simple-address",
    "app-area-sel": "/components/app-area-sel"
  }
}